.tippy-box[data-theme~='cloudbase']{
    background-color: var(--global-palette7);
    color: var(--global-palette3);
    border-radius: 8px;
}

.tippy-box[data-theme~='cloudbase'] .tippy-content{
    padding: 12px 16px;
}

.tippy-box[data-theme~='cloudbase'][data-placement^='top'] > .tippy-arrow::before {
    border-top-color: var(--global-palette7);;
}
.tippy-box[data-theme~='cloudbase'][data-placement^='bottom'] > .tippy-arrow::before {
    border-bottom-color: var(--global-palette7);;
}
.tippy-box[data-theme~='cloudbase'][data-placement^='left'] > .tippy-arrow::before {
    border-left-color: var(--global-palette7);;
}
.tippy-box[data-theme~='cloudbase'][data-placement^='right'] > .tippy-arrow::before {
    border-right-color: var(--global-palette7);;
}